function display_reset_modal() {
	$('#reset-modal').fadeIn(450);
}

function hide_reset_modal(clicked_element_id) {
	// #reset-modal is the background of the modal, not the box itself
	// this way allows user to close by simply clicking outside of box
	if (clicked_element_id != "reset-modal") { return; }
	$('#reset-modal').fadeOut(450);
}
